{
  "name": "Table des Ivresses",
  "die": "1d10",
  "rows": [{
    "name": "Bravoure de Marienburgher ! ",
    "description": "Gagnez un bonus de +20 à votre Compétence Calme.",
    "range": [1, 2]
  }, {
    "name": "Vous êtes mon meilleur ami ! ",
    "description": "Ignorez tous vos Préjugés et toutes vos Animosités existantes.",
    "range": [3, 4]
  }, {
    "name": "Pourquoi est-ce que la pièce tourne ? ",
    "description": "A votre Tour, vous pouvez soit effectuer un Mouvement, soit une Action, mais pas les deux.",
    "range": [5, 6]
  }, {
    "name": "Je vais tous vous prendre un par un ! ",
    "description": "Gagnez Animosité(Tout le monde).",
    "range": [7, 8]
  }, {
    "name": "Comment je suis arrivé là ? ",
    "description": "Vous vous réveillez le lendemain, avec une gueule de bois de tous les diables et peu de souvenirs de ce qui s'est passé. Le Mj et les autres Joueurs qui étaient avec vous combleront les lacunes embarrassantes si vous cherchez à le savoir. Réussissez un Test de Résistance à l'alcool ou gagnez un Etat Empoissonné.",
    "range": [9, 10]
  }]
}
